$aqua:       #64b9be;
$blue:       #4f59a1;
$blue-black: #2f3239;
$blue-dark:  #25282f;
$blue-text:  #44484b;
$blue-foot:  #484d58;
$gray:       #999999;
$grays:      #cccccc;
$gray-neon:  #44484b;
$gray-white: #eeeeee;
$gray-light: #e6e6e6;
$gray-brd:   #f8f8f8;
$gray-bbr:   #f2f2f2;
$gray-text:  #8d8d8d;
$black:      #000000;
$white:      #ffffff;
$tr:         transparent;

@mixin rgba-bg($property, $background: transparent, $opacity: 1) {
	#{$property}: rgba($background, $opacity);
}

@mixin rgba-cr($property, $color: transparent, $opacity: 1) {
	#{$property}: rgba($color, $opacity);
}

@mixin brd-cr($property, $border-color: transparent, $opacity: 1) {
	#{$property}: rgba($border-color, $opacity);
}
